#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export CCASFLAGS += $(CFLAGS) -Wa,--noexecstack
# Switch on the hardening
export DEB_BUILD_MAINT_OPTIONS += hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-unix-layout
